Bug 809073 - Cannot install katello-headpin-all from build 2012-03-31.1 on RHEL6.2 GA
Cannot install katello-headpin-all from build 2012-03-31.1 on RHEL6.2 GA
Status: CLOSED NOTABUG
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Bryan Kearney
SAM QE List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-02 08:07 EDT by Jakub Dorňák
Modified: 2012-08-02 08:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-03 07:45:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jakub Dorňák 2012-04-02 08:07:01 EDT
Description of problem:
Cannot install katello-headpin-all from build 2012-03-31.1 on RHEL6.2 GA.

Version-Release number of selected component (if applicable):
SAM build 2012-03-31.1
ruby-rdoc-1.8.7.352-7.el6_2



How reproducible:
On fresh install of RHEL 6.2 GA add SAM repository http://download.lab.bos.redhat.com/rel-eng/CloudForms/SubscriptionAssetManager/1.0/2012-03-31.1/


Steps to Reproduce:
1. yum install katello-headpin-all


Actual results:
Error: Package: ruby-rdoc-1.8.7.352-7.el6_2.x86_64 (rhsam-2012-03-31.1)
           Requires: ruby-irb = 1.8.7.352-7.el6_2
           Available: ruby-irb-1.8.7.352-3.el6.x86_64 (beaker-Server)
               ruby-irb = 1.8.7.352-3.el6


Expected results:
successfull installation
Comment 2 RHEL Product and Program Management 2012-04-02 08:14:08 EDT
Thank you for your bug report. This issue was evaluated for inclusion
in the current release of Subscription Asset Manager (SAM). Unfortunately,
we are unable to address this request. Because we are in the final stages
of development in the current release, only significant, release-blocking
issues involving serious regressions and data corruption can be considered.

If you believe this issue meets the release blocking criteria as defined and
communicated to you by your Red Hat Support representative, please ask
your representative to file this issue as a blocker for the current release.
Otherwise, ask that it be evaluated for inclusion in the next release of SAM.
Comment 3 RHEL Product and Program Management 2012-04-02 08:34:13 EDT
Thank you for your bug report. This issue was evaluated for inclusion
in the current release of Subscription Asset Manager (SAM). Unfortunately,
we are unable to address this request. Because we are in the final stages
of development in the current release, only significant, release-blocking
issues involving serious regressions and data corruption can be considered.

If you believe this issue meets the release blocking criteria as defined and
communicated to you by your Red Hat Support representative, please ask
your representative to file this issue as a blocker for the current release.
Otherwise, ask that it be evaluated for inclusion in the next release of SAM.
Comment 7 Bryan Kearney 2012-04-03 07:45:06 EDT
The ruby requirements are the killer. Closing, not a bug.

Note You need to log in before you can comment on or make changes to this bug.